\documentclass[a4paper,10pt,naustrian,twoside]{report}
\usepackage[<< ",".join (tex_options) >>]{editionkainhofer}
\input{TeX_<< basename >>_Settings.itex}

\hypersetup{
    pdftitle={\scoreTitle, \<< scoretype >>Type},
}

\makeatletter
\frontpageinstrumentation{\@instrumentation}
\frontpageeditor{\@editor}
\makeatother

\scoretype{\<< scoretype >>Type}
\scorenumber{\scoreNumber\<< scoretype >>Number}
% \ismn{XXXXXXXX}

\todos{
\begin{center}
\null
\vfill
\section*{\Huge Inhalt / Contents}
\begin{Large}
<$ for w in works -$>
<$ if 1 < works|length -$>
\subsection*{<< w.title >>}
<$- endif $>
<$ for i in w.instruments -$>
\<< i >>Name\\
<$ endfor -$>
<$ endfor $>
\end{Large}
\end{center}
\vfill
\vfill
\input{TeX_<< basename >>_Include_Material.itex}
\input{TeX_<< basename >>_Include_Sources.itex}
\input{TeX_<< basename >>_Include_Copyrightbox.itex}
}

\pagestyle{empty}

\begin{document}
\makefrontpage

% Remove the \iffalse if you want all instrumental parts to be included here
\iffalse
<$ set j = joiner ("

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\cleardoublepage


") -$>
<$ for w in works -$>
<< j() ->>
<$ if 1 < works|length -$>
\basename{<< w.basename >>}
<$ if w.noTOC is not sameas true -$>
\phantomsection
\addcontentsline{toc}{chapter}{<< w.title >>}
<$- endif $>
<$- endif $>

<$ for i in w.instruments -$>
\phantomsection
\addcontentsline{toc}{section}{\<< i >>Name}
\includescore{Instrument_<< i >>}
<$ endfor -$>
<$ endfor $>
\fi

\pagebreak
\pagestyle{empty}
\thispagestyle{empty}


\begin{preface}
\input{TeX_<< basename >>_Include_About.itex}
\input{TeX_<< basename >>_Include_Bio.itex}
\input{TeX_<< basename >>_Include_Text.itex}
\end{preface}
<$ if createCriticalComments $>
\iffalse
\cleardoublepage
\backmatter
\appendix
\input{TeX_<< basename >>_Include_KritBericht.itex}
\fi
<$ endif $>
\thispagestyle{empty}
\pagebreak
\thispagestyle{empty}
\backpage
\end{document}
